package com.gyee.frame.common.conf;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * 预警配置
 */
@Component
@ConfigurationProperties(prefix = "temperature")
public class TemperatureConfig {


    private static List<String> yyz;
    private static List<String> clx;
    private static List<String> fdj;
    private static List<String> bj;
    private static List<String> qt;
    private static List<String> zz;
    private static List<String> zd;

    public static List<String> getYyz() {
        return yyz;
    }

    public  void setYyz(List<String> yyz) {
        this.yyz = yyz;
    }

    public static List<String> getClx() {
        return clx;
    }

    public  void setClx(List<String> clx) {
        this.clx = clx;
    }

    public static List<String> getFdj() {
        return fdj;
    }

    public  void setFdj(List<String> fdj) {
        this.fdj = fdj;
    }

    public static List<String> getBj() {
        return bj;
    }

    public  void setBj(List<String> bj) {
        this.bj = bj;
    }

    public static List<String> getQt() {
        return qt;
    }

    public  void setQt(List<String> qt) {
        this.qt = qt;
    }

    public static List<String> getZz() {
        return zz;
    }

    public  void setZz(List<String> zz) {
        this.zz = zz;
    }

    public  static List<String> getZd() {
        return zd;
    }

    public  void setZd(List<String> zd) {
        this.zd = zd;
    }
}
